1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Ошибка plug-in'а импорта из 3DS

Тема в разделе "Maya", создана пользователем -, 23 окт 2002.

Модераторы: Dark™, Skif
  1. Guest

    При попытке загрузить plug-in 3dsImport.mll в Maya 4.5 выдается ошибка
    Error: The specified procedure could not be found.
    и plug-in не загружается. Версия плага с AW от 09.20.01 "updated for Maya 4".
    Или он принципиально в 4.5 не работает?
     
Модераторы: Dark™, Skif

Поделиться этой страницей